noinst_LTLIBRARIES=libutil.la

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@

libutil_la_SOURCES= iosfwd.h \
	platform.cpp platform.h \
	mutex_pthread.cpp mutex_pthread.h \
	mutex.h \
	sstream.h string_funcs.cpp \
	filepath.cpp filepath.h


pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=iosfwd.h platform.h shared_ptr.h deep_ptr.h scoped_ptr.h mutex.h mutex_pthread.h sstream.h string_funcs.h filepath.h
